<?php
namespace nur\v\bs3\fo;

use nur\v\v;

class ControlHidden extends Control {
  function getControl(): array {
    return v::tag1("input", [
      "type" => "hidden",
      "id" => $this->ppId,
      "name" => $this->ppName,
      "value" => $this->ppValue,
      $this->ppAttrs,
    ]);
  }
}
